vLite1.2 problem


(Kamil Pro) #1

Witam

Zainstalowałem sobie właśnie programik vLite w wersji 1.2 na mojej viście 32-bit, ale nie mogę go używać, ponieważ podczas uruchamiania programu wyskakuje komunikat, że potrzebna jest wtyczka WAIK czy coś takiego i odnosi mnie na stronę Microsoftu, skąd mam ją pobrać. Jest tylko jeden problem, bo plik waży prawie 1,4GB. O co tu chodzi? Proszę o pomoc, bez tej wtyczki nie można korzystać z programu


(Kamil Pro) #2

Ściągnąłem i zainstalowałem te WAIK (w polskiej wersji plik waży 800mb) i gó***. W vLite dalej prosi o zainstalowanie wtyczki. Co jest grane, proszę o pomoc!


(hevet) #3

To powinno pomóc ale jak nie to zainstaluj najpierw wersję 1.1.6 a potem na to 1.2.


(Kamil Pro) #4

Dzięki, teraz działa :slight_smile: